@charset "UTF-8";

/* H1
----------------------------------------------------------------- */

.main-contents h1.hdg-a {
	margin-bottom: 30px;
}

/* メインビジュアル
----------------------------------------------------------------- */

.hero-area-b .content .main-txt p,
.hero-area-b .content .sub-txt p {
	color: #000;
	background: none;
}

@media only screen and (min-width: 768px) {
	.hero-area-b .content .content-inner {
		max-width: 780px;
	}

	.hero-area-b .content .main-txt {
		margin-bottom: 20px;
	}

	.hero-area-b .content .main-txt p,
	.hero-area-b .content .sub-txt p {
		text-shadow:
			rgba(255, 255, 255, 0.4) 2px 0px 7px,
			rgba(255, 255, 255, 0.4) -2px 0px 7px,
			rgba(255, 255, 255, 0.4) 0px -2px 7px,
			rgba(255, 255, 255, 0.4) -2px 0px 7px,
			rgba(255, 255, 255, 0.4) 2px 2px 7px,
			rgba(255, 255, 255, 0.4) -2px 2px 7px,
			rgba(255, 255, 255, 0.4) 2px -2px 7px,
			rgba(255, 255, 255, 0.4) -2px -2px 7px,
			rgba(255, 255, 255, 0.4) 1px 2px 7px,
			rgba(255, 255, 255, 0.4) -1px 2px 7px,
			rgba(255, 255, 255, 0.4) 1px -2px 7px,
			rgba(255, 255, 255, 0.4) -1px -2px 7px,
			rgba(255, 255, 255, 0.4) 2px 1px 7px,
			rgba(255, 255, 255, 0.4) -2px 1px 7px,
			rgba(255, 255, 255, 0.4) 2px -1px 7px,
			rgba(255, 255, 255, 0.4) -2px -1px 7px,
			rgba(255, 255, 255, 0.4) 1px 1px 7px,
			rgba(255, 255, 255, 0.4) -1px 1px 7px,
			rgba(255, 255, 255, 0.4) 1px -1px 7px,
			rgba(255, 255, 255, 0.4) -1px -1px 7px;
	}

	.hero-area-b .visual > img,
	.hero-area-b .visual > a > img {
		left: auto;
		transform: none;
	}
}

@media only screen and (max-width: 767px) {
	.hero-area-b .visual img {
		transform: translateX(-77%);
		width: 230%;
		height: auto;
	}
}

/* 他ページへのリンク
----------------------------------------------------------------- */
.section.link .section-inner {
    max-width: 950px;
}
.section.link .lyt-panel-a a.diff-border {
    box-shadow: 0px 0px 0px 1px #bfbfbf;
	height: 300px;
}
.section.link .lyt-panel-a h3.hdg-d {
	margin: 0 0 14px;
}
.section.link .lyt-panel-a .panel-visual {
    width: auto;
}
.section.link .lyt-panel-a .panel-visual img {
	width: auto;
	height: 300px;
}
.section.link .lyt-panel-a h3.hdg-d span {
	font-size: 2rem;
}
.section.link .lyt-panel-a .panel-content.diff-small .moreinfo {
    display: block;
    margin-top: 20px !important;
}

@media print, screen and (max-width: 1000px) {
.section.link .section-inner {
    padding-left: 43px;
	padding-right: 43px;
}
.section.link .lyt-panel-a a.diff-border {
	height: auto;
}
.section.link .lyt-panel-a .panel-visual img {
	width: 100%;
	height: auto;
}
}

@media only screen and (max-width: 480px) {
.section.link .section-inner {
    padding-left: 14px;
	padding-right: 14px;
}
.section.link .lyt-panel-a h3.hdg-d span {
	font-size: 1.8rem;
}
}

/* 特長
----------------------------------------------------------------- */

.section.merit .lyt-item-a .item {
	vertical-align: middle;
}

@media only screen and (max-width: 767px) {
	.section.merit .lyt-item-a .item {
		display: block;
	}

	.section.merit .lyt-item-a .img {
		display: block;
		margin-top: 20px;
	}
}

/* サービスラインナップ
----------------------------------------------------------------- */

@media only screen and (min-width: 769px) {
	.section.lineup .lyt-panel-a .lyt-hover-a .hover-content .visual .hover-hdg {
		margin-top: .85rem;
	}
}

@media only screen and (max-width: 1280px) and (min-width: 769px) {
	.section.lineup .lyt-panel-a .lyt-hover-a .hover-content .visual .hover-hdg {
		font-size: 1.85vw;
	}
}

/* その他のサービス
----------------------------------------------------------------- */

.section.other .list-link-a li a.nolink:link {
	pointer-events: none;
}

@media only screen and (min-width: 769px) {
	.section.other .list-link-a {
		margin-right: auto;
		margin-left: auto;
		width: 640px;
	}
}

/* 導入事例
----------------------------------------------------------------- */

.section.case .lyt-idx-b > li {
	display: flex;
}

@media only screen and (max-width: 480px) {
	.section.case .lyt-idx-b > li {
		width: 100% !important;
	}
}

/* お知らせ
----------------------------------------------------------------- */

@media only screen and (min-width: 768px) {
	.section.news .list-news-a .news-content .date {
		width: 12rem;
	}
}

/* 関連リンク
----------------------------------------------------------------- */

.section.related .lyt-idx-b > li {
	width: 100%;
}

.section.related .related-btn {
	display: flex;
	justify-content: center;
}

.section.related .related-btn li {
	margin: 10px 20px 0;
	width: 400px;
	display: flex;
}

.section.related .related-btn li a {
	flex: 1 1 auto;
	display: block;
	border: solid 1px #999;
	padding: 20px;
	text-align: center;
	text-decoration: none;
}

@media only screen and (max-width: 767px) {
	.section.related .related-btn {
		display: block;
	}

	.section.related .related-btn li {
		margin: 20px 0 0;
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	.section.related .lyt-idx-b > li a {
		display: block;
	}
}